[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedRasterImage.SaveStream

SaveStream - the memory stream to be used for saving this image.

## Declaration

Source position: graphics.pp line 1233

`public property TSharedRasterImage.SaveStream : TMemoryStream read FSaveStream write FSaveStream;`

## Description

SaveStream is a TMemoryStream property which contains the stream with the content for the shared image. TSharedRasterImage does not manipulate values in SaveStream; it is maintained by the image class that uses the shared image paradigm (like TRasterImage and descendants).

## See also

TRasterImage |  | TRasterImage - base class for a number of graphic controls, including TCustomBitmap and TCustomIcon, which use a raster of dots to display graphic information.